Bug 54838 - empty privacy statement
empty privacy statement
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-20 12:59 EDT by Robert Vojta
Modified: 2015-01-07 18:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 17:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (24.30 KB, image/jpeg)
2001-10-20 13:00 EDT, Robert Vojta
no flags Details

  None (edit)
Description Robert Vojta 2001-10-20 12:59:45 EDT
Description of Problem:

When I'm registering product to RedHat network under gnome,
I have empty Privacy Statement (screen shot as attachemnt in
next commit) ...

Version-Release number of selected component (if applicable):

fresh installed RedHat 7.2 (Enigma)
rhn_register-2.7.2-7.x.2
rhn_register-gnome-2.7.2-7.x.2

How Reproducible:

simple, try to register

Actual Results:

empty privacy statement

Expected Results:

some text in privacy statement :)
Comment 1 Robert Vojta 2001-10-20 13:00:57 EDT
Created attachment 34483 [details]
screen shot
Comment 2 Adrian Likins 2004-09-02 17:26:47 EDT
This indicates network errors. Newer versions of the
client should give more explicit networking error
dialogs.

Note You need to log in before you can comment on or make changes to this bug.